Parallels Plesk Panel信息泄露漏洞


基本信息

时间: 2011-12-19

风险等级: 中

CNVD: CNVD-2011-5643

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2011-5643


描述
ParallelsPleskPanel10.2.0build20110407.20版本中存在漏洞,当控制面板响应带有smb/app/search-data/catalogId/marketplace和某些其他文件的查询字符串的GET请求时生成包含外部链接的web页面。远程攻击者更易于通过读取(1)web-server访问日志或者(2)web-server引用日志获得敏感信息,与"cross-domainRefererleakage"问题有关。
产品
ParallelsParallelsPleskPanel10.3.1_build1013110726.09RedHatEnterpriseLinux6
解决方案
目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:https://www.parallels.com/
CVE
CVE-2011-4740
来源
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2011-4740